Bug 19938 - can't enter FTP proxy server name
Summary: can't enter FTP proxy server name
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-27 19:15 UTC by Tammy Fox
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 19:52:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2000-10-27 19:15:13 UTC
If you choose FTP Setup and click the option for "Use anonymous ftp or a
proxy server," the next screen entitled "Further FTP Setup" has text fields
for a username and password but no proxy server even though the
instructions on the screen say to enter the name of the proxy server if you
want to use a proxy server.

Comment 1 Brent Fox 2000-11-17 17:14:25 UTC
This occurs only in text mode.  We will just removing references to ftp proxy
server in text mode.

Comment 2 Brock Organ 2000-12-12 20:41:07 UTC
verified fix in qa1212.1 ...


Note You need to log in before you can comment on or make changes to this bug.